@charset "utf-8";

/*
************************************************************************
* 神社詳細
* @copyright Revolme Inc.
************************************************************************
*/
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background-color: #FFFFFF;
}
::-webkit-scrollbar-thumb {
    background-color: #000000;
}

body
{
	font-size:1.4rem;
    min-width:auto;
}
#header,
#footer
{
	display:none;
}
#body
{
	margin:0 auto;
	
	max-width:960px;
	
}
#body-contents
{
	background:none;
}
#wrapper
{
	padding:30px;
}
#modal-title
{
}
#modal-title .title
{
	display: flex;
	align-items: center;
	align-content: center;
	line-height:1.2;
}
#modal-title .title .main
{
	font-size:3.2rem;
}
#modal-title .title .tag
{
	font-size:1.5rem;
	color:#958626;
	
	border-radius:2px;
	border:1px solid #958626;
	padding:0.20em 0.50em;
	margin-left:1.5em;
}
#modal-title .caption
{
	margin-top:0.5em;
	font-size:1.6rem;
}
.slide
{
	width:100%;
	border-radius:1em;
	overflow:hidden;
	opacity:0.0;
	
	transition-duration:1.0s;
	transition-property:all;
	transition-timing-function:ease;
}
.slide.show
{
	opacity:1.0;
}
.slide ul
{
	margin:0;
	padding:0;
	width:100%;
}
.slide ul li
{
	margin:0;
	padding:0;
	margin-left:0.0em;
	margin-right:0.0em;
}
.slide ul li > div
{
	width:100%;
}
.slide ul li img
{
}
.slick-dotted.slick-slider
{
	margin-bottom:0 !important;
}

.jinja-detail .slick-dots
{
    position: relative;
    bottom: 0px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.jinja-detail .slick-dots li
{
    position: relative;

    display: inline-block;

    width: 10px;
    height: 10px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.jinja-detail .slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 10px;
    height: 10px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    border:0px solid transparent;
}
.jinja-detail .slick-dots li button:before
{
	content:"" !important;
	display:block;
	width:10px;
	height:10px;
	
    opacity: 1.0;
    border-radius:10px;
	border:1px solid #000000;
}
.jinja-detail .slick-dots li.slick-active button:before
{
    opacity: 1.0;
    color: black;
    background-color:#000000;
}

table.description
{
	width:100%;
	border-spacing:0px;
	border-collapse:separate;
	
	border:0px solid transparent;
}
table.description tr th
{
	width:10px;
	white-space:nowrap;
	
	font-size:1.6rem;
	padding:1.2em 1.0em 1.2em 0.0em;
	
	border-bottom:1px solid #CCCCCC;
	
	vertical-align:top;
	text-align:left;
}
table.description tr td
{
	font-size:1.6rem;
	
	padding:1.2em 1.0em 1.2em 1.0em;
	
	border-bottom:1px solid #CCCCCC;
}
table.description tr:last-child th,
table.description tr:last-child td
{
	border-bottom:0px solid #CCCCCC;
}



/* == スマートフォンサイズ ======================================================*/
@media screen and (max-width: 767px) {
	body
	{
		font-size:2.4rem;
		min-width:auto;
		max-width:100vw;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	#body
	{
		margin-bottom:2em;
	}
	#wrapper
	{
		padding:4vw;
		padding-top:15vw;
		padding-bottom:15vw;
	}

	#modal-title
	{
	}
	#modal-title .title
	{
		display: flex;
		align-items: center;
		align-content: center;
		line-height:1.2;
	}
	#modal-title .title .main
	{
		font-size:4.0rem;
	}
	#modal-title .title .tag
	{
		font-size:1.8rem;
		color:#958626;
		
		border:1px solid #958626;
		padding:0.25em;
		margin-left:1.5em;
	}
	#modal-title .caption
	{
		margin-top:0.5em;
		font-size:2.2rem;
	}
	.slide
	{
		width:100%;
		border-radius:2em;
		overflow:hidden;
	}
	.slide ul
	{
		margin:0;
		padding:0;
		width:100%;
	}
	.slide ul li
	{
		margin:0;
		padding:0;
		margin-left:0.0em;
		margin-right:0.0em;
	}
	.slide ul li > div
	{
		width:100%;
	}
	.slide ul li img
	{
		width:100%;
	}
	.slick-dotted.slick-slider
	{
		margin-bottom:0 !important;
	}

	.jinja-detail .slick-dots
	{
	    position: relative;
	    bottom: 0px;

	    display: block;

	    width: 100%;
	    padding: 0;
	    margin: 0;

	    list-style: none;

	    text-align: center;
	}
	.jinja-detail .slick-dots li
	{
	    position: relative;

	    display: inline-block;

	    width: 10px;
	    height: 10px;
	    margin: 0 5px;
	    padding: 0;

	    cursor: pointer;
	}
	.jinja-detail .slick-dots li button
	{
	    font-size: 0;
	    line-height: 0;

	    display: block;

	    width: 10px;
	    height: 10px;
	    padding: 5px;

	    cursor: pointer;

	    color: transparent;
	    border: 0;
	    outline: none;
	    background: transparent;
	    border:0px solid transparent;
	}
	.jinja-detail .slick-dots li button:before
	{
		content:"" !important;
		display:block;
		width:10px;
		height:10px;
		
	    opacity: 1.0;
	    border-radius:10px;
		border:1px solid #000000;
	}
	.jinja-detail .slick-dots li.slick-active button:before
	{
	    opacity: 1.0;
	    color: black;
	    background-color:#000000;
	}

	table.description
	{
		width:100%;
		border-spacing:0px;
		border-collapse:separate;
		
		border:0px solid transparent;
	}
	table.description tr th
	{
		width:10px;
		white-space:nowrap;
		
		font-size:2.4rem;
		padding:1.2em 1.0em 1.2em 0.0em;
		
		border-bottom:1px solid #CCCCCC;
		
		vertical-align:top;
		text-align:left;
	}
	table.description tr td
	{
		font-size:2.4rem;
		
		padding:1.2em 1.0em 1.2em 1.0em;
		
		border-bottom:1px solid #CCCCCC;
	}
	table.description tr:last-child th,
	table.description tr:last-child td
	{
		border-bottom:0px solid #CCCCCC;
	}
}
